lobo {oce} | R Documentation

## lobo dataset

### Description

This is sample lobo dataset obtained in the Northwest Arm of Halifax by Satlantic.

### Usage

    data(ctd)

### Author(s)

Dan Kelley

### Source

The data were downloaded from a web interface at Satlantic LOBO web server and then read with `read.lobo`.

### See Also

The documentation for `lobo-class` explains the structure of `lobo` objects, and also outlines the other functions dealing with them.

### Examples

    ## Not run:
    library(oce)
    data(lobo)
    summary(lobo)
    plot(lobo)

    ## End(Not run)

[Package oce version 0.9-18 Index]